_: {
  microvm.autostart = [ "ml01" ];
  microvm.vms.ml01 = {
    config = {
      networking.hostName = "ml01";
      microvm = {
        hypervisor = "cloud-hypervisor";
        vcpu = 4;
        mem = 4096;
        balloonMem = 2048;
        shares = [
          {
            source = "/nix/store";
            mountPoint = "/nix/.ro-store";
            tag = "ro-store";
            proto = "virtiofs";
          }
        ];
      };
    };
  };
}
