{ config, ... }:
{
  nixpkgs.config.nvidia.acceptLicense = true;
  # Tesla K80 is not supported by the latest driver.
  hardware.nvidia.package = config.boot.kernelPackages.nvidia_x11_legacy470;
  # Don't ask.
  services.xserver.videoDrivers = [ "nvidia" ];
}
