{ sources, lib, ... }:
let
  proxmox-nixos = import sources.proxmox-nixos;
in
{
  imports = [ proxmox-nixos.nixosModules.proxmox-ve ];
  services.proxmox-ve.enable = true;
  nixpkgs.overlays = [ proxmox-nixos.overlays.x86_64-linux ];
  networking.firewall = {
    trustedInterfaces = [ "wt0" ];
    allowedTCPPorts = lib.mkForce [ 22 ];
  };

}
